How to install glotski on Debian 9 (Stretch)